body{
	overflow: hidden;
}
.header{
	height: 10vh;
	background-color: #CCC;
}
.header h2{
	margin: 0;
	padding: 0;
	padding-top: 2.5vh;
	color: #FFFFFF;
	font-weight: bold;
}
.content{
	height: 76vh;
	position: relative;
	margin-top: 2vh;
	margin-bottom: 2vh;
	overflow:none;
}
.tab-content{
	height: 90%;
}
#desktop{
	height: 99%;
	position: relative;
	margin: 1%;
	overflow:auto;
}
#desktop .item{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
}
#desktop .item .icon{
	width: 64px;
	height: 64px;
	padding: 6px;
	margin: auto;
	cursor: pointer;
}
#desktop > .item > h4{
	font-size: 12px;
	width: 70px;
	margin: auto;
	padding: 4px;
}

.footer{
	height: 10vh;
	background-color: #CCC;
}
.footer h2{
	margin: 0;
	padding: 0;
	padding-top: 2.5vh;
	color: #FFFFFF;
	font-weight: bold;
}